Subject: [nfsv4] Re: Introducing NFSv4 minor extension proposal for parallel transfer, pNFS

From: Garth Gibson <[email-masked]>
Date: Mon, 1 Nov 2004 14:12:46 -0500

I was asked for a single file archive of the ad hoc pNFS mail archive  
that does not require Yahoo groups membership.

This was done by CMU for us: http://www.pdl.cmu.edu/pNFS/

Enjoy.

garth

On Oct 22, 2004, at 12:39 AM, Garth Gibson wrote:

> NFSv4 Community,
>
> You may have read the "pNFS Problem Statement":
>
> http://www.ietf.org/internet-drafts/draft-gibson-pnfs-problem- 
> statement-01.txt
>
> that went by a half year ago, and you may have taken some time to read  
> the ad hoc pNFS mail archive  
> (http://groups.yahoo.com/group/pnfs-reqs/) that birthed that problem  
> statement.  Thank you to all that did.  But some of us are hoping for  
> more of your attention.  To that end I'd like to draw your attention  
> to two new IDs related to pNFS
>
> draft-gibson-pnfs-reqs-00.txt
> 	http://www1.ietf.org/mail-archive/web/i-d-announce/current/ 
> msg02567.html
>
> draft-welch-pnfs-ops-00.txt
> 	http://www1.ietf.org/mail-archive/web/i-d-announce/current/ 
> msg02494.html
>
> With these first drafts, I hope you will welcome the disolution of the  
> ad hoc pNFS mailing list and the joining into your ranks of this topic  
> area.  pNFS is an NFSv4 advocacy forum that I hope will serve the  
> greater needs of the NFSv4 file system standard.
>
> garth gibson
>
> Assoc. Professor
> Computer Science and Electrical and Computer Engineering Depts
> Carnegie Mellon University
> 5000 Forbes Ave., Pittsburgh PA 15213-3891
> [email-masked], www.cs.cmu.edu/~garth
>
> CTO, Panasas Inc
> 1501 Reedsdale St., Suite 400, Pittsburgh PA 15233
> [email-masked], www.panasas.com, 412-323-3500
>
>
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4